Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 178118 - Needs left click to activate
Summary: Needs left click to activate
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-power-manager
Version: 5
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Christopher Aillon
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: FC5Target
TreeView+ depends on / blocked
 
Reported: 2006-01-17 20:58 UTC by Christopher Aillon
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version: 0.3.4-2
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2006-01-24 18:05:21 UTC


Attachments (Terms of Use)

Description Christopher Aillon 2006-01-17 20:58:02 UTC
From our test2 bug scrub:

Nothing happens if you left click.  Its not obvious you need to right click to
do anything.  Left click should work.

Comment 1 Richard Hughes 2006-01-17 21:32:08 UTC
What do you expect a single left click should do, launch gnome-power-prefs like
double left does?

Comment 2 Christopher Aillon 2006-01-18 19:56:24 UTC
No, it should launch the menu, like R click does.

Comment 3 Richard Hughes 2006-01-21 11:09:55 UTC
Bugzilla'd upstream so all the developers can discuss.

http://bugzilla.gnome.org/show_bug.cgi?id=327959

Richard.

Comment 4 Christopher Aillon 2006-01-24 18:05:21 UTC
fixed in 0.3.4-2


Note You need to log in before you can comment on or make changes to this bug.